Subject: Re: Big sized packets have been dropped strangly

From: Bill Davidsen <[email-masked]>
Date: Thu, 05 Jul 2007 18:01:30 -0400

gshan wrote:
> Hey Guys,
> 
> I got a strange problem recently but no ideas, so to post the question 
> here. We have a FPGA what finish ATM AAL5 to ethernet frame, and CPU 
> receives IP packets from it. The interface based on the FPGA (called 
> sar0) has been bound with several IP addresses. When the MTU of the 
> interface is configurated to 1500, trivial packets can be received, but 
> big-sized packets are dropped. If the MTU is increased to 9500, 
> everything is ok except the NFS connection. We mounted with another 
> machine through sar0. When the MTU is 9500, the speed of the NFS becomes 
> very very slow (it almost took 10 minutes to transfer 100KB files).
> 
> I don't know why it is and how to solve it. Any suggestions are 
> appreciated!
> 
http://groups.google.com/group/fa.linux.kernel/msg/4434f7c5d38d9292

I think that's relevant.

-- 
Bill Davidsen <[email-masked]>
   "We have more to fear from the bungling of the incompetent than from
the machinations of the wicked."  - from Slashdot